Skip to main content
GET
/
api
/
v1
/
contacts
/
approvals
/
{uuid}
/
history
Get the history of an approval
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/contacts/approvals/{uuid}/history \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://developers.mindhunters.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Path Parameters

uuid
string
required

Query Parameters

page
integer
default:1
per_page
integer
default:15
status
enum<string>
Available options:
Pending,
Approved,
Rejected,
Value Changed
from
string<date-time>

Filter entries with processed_at >= this ISO8601 date/time

to
string<date-time>

Filter entries with processed_at <= this ISO8601 date/time

errors_only
boolean

If true, only entries with an error_message

Response

History retrieved